@tailwind base;
@tailwind components;
@tailwind utilities;

/* 
html, body{
    height: 100%;
    width:100%;
} */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* CSS Code */

.slider-wrapper {
  overflow: hidden;
  max-width: 1200px;
  margin: 0 70px 55px;
}

.card-list .card-item {
  height: auto;
  color: #fff;
  user-select: none;
  padding: 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  backdrop-filter: blur(30px);
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.5);
}

/* .card-list .card-item .user-image {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-bottom: 40px;
  border: 3px solid #fff;
  padding: 4px;
} */

.card-list .card-item .user-profession {
  font-size: 1.15rem;
  color: #e3e3e3;
  font-weight: 500;
  margin: 14px 0 40px;
}

.card-list .card-item .message-button {
  font-size: 1.25rem;
  padding: 10px 35px;
  color: #030728;
  border-radius: 6px;
  font-weight: 500;
  cursor: pointer;
  background: #fff;
  border: 1px solid transparent;
  transition: 0.2s ease;
}

.card-list .card-item .message-button:hover {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #fff;
  color: #fff;
}

.slider-wrapper .swiper-pagination-bullet {
  background: #fff;
  height: 13px;
  width: 13px;
  opacity: 0.5;
}

.slider-wrapper .swiper-pagination-bullet-active {
  opacity: 1;
}

.slider-wrapper .swiper-slide-button {
  color: #fff;
  margin-top: -55px;
  transition: 0.2s ease;
}

.slider-wrapper .swiper-slide-button:hover {
  color: #4658ff;
}

@media (max-width: 768px) {
  .slider-wrapper {
    margin: 0 10px 40px;
  }

  .slider-wrapper .swiper-slide-button {
    display: none;
  }
}

.video-bg {
  position: absolute;
  z-index: -30;
  height: 100%;
  object-fit: cover;
}

.fcat {
  font-size: 12px !important;
}
img.productimg {
  margin-top: 50px;
  width: 200px;
  height: 150px;
}

.sub {
  padding-top: 20px;
}

.undersub {
  padding-top: 30px;
  font-size: 18px;
}

.subpoint {
  font-size: 16px !important;
  padding-left: 60px;
}

.subpoint1 {
  padding-left: 20px;
  padding-top: 5px;
}

p.go {
  margin-left: -60px;
  padding: 10px;
  border-radius: 50%;
  background: #f8f1df;
}

.blogback {
  background-image: url("img/3l.jpg.png");
  height: 600px;
  background-repeat: no-repeat;
  background-size: 1500px 700px;
  position: center;
}

.blogback1 {
  background-image: url("img/Group 13ll.png");
  height: 600px;
  background-repeat: no-repeat;
  background-size: 1500px 700px;
  position: center;
}

.blogback3 {
  background-image: url("img/2ll.jpg.png");
  height: 600px;
  background-repeat: no-repeat;
  background-size: 1500px 700px;
  position: center;
}

@media (max-width: 640px) {
  .top-header .logo {
    width: 30% !important;
  }
  .bold-global-text {
    font-size: 25px !important;
    line-height: 35px;
  }


  .blog-heading-main{
    font-size: 35px;
  line-height: 40px;
  }
}

.contact-button {
  background-color: #1f4e3d !important;
}

.video-bg {
  position: absolute;
  z-index: -30;
  height: 100%;
  object-fit: cover;
}

.fcat {
  font-size: 12px !important;
}
img.productimg {
  margin-top: 50px;
  width: 200px;
  height: 150px;
}

.sub {
  padding-top: 20px;
}

.undersub {
  padding-top: 30px;
  font-size: 18px;
}

.subpoint {
  font-size: 16px !important;
  padding-left: 60px;
}

.subpoint1 {
  padding-left: 20px;
  padding-top: 5px;
}

p.go {
  margin-left: -60px;
  padding: 10px;
  border-radius: 50%;
  background: #f8f1df;
}

.blogback {
  background-image: url("img/3l.jpg.png");
  height: 600px;
  background-repeat: no-repeat;
  width: 100%;
  background: cover;
  background-size: cover;
  position: center;
  background-position: center;
}

.blogback1 {
  background-image: url("img/Group 13ll.png");
  height: 600px;
  background-repeat: no-repeat;
  width: 100%;
  background: cover;
  background-size: cover;
  position: center;
  background-position: center;
}

.blogback3 {
  background-image: url("img/2ll.jpg.png");
  height: 600px;
  background-repeat: no-repeat;
  width: 100%;
  background: cover;
  background-size: cover;
  position: center;
  background-position: center;
}

.swiper-pagination-bullet {
  background: #000 !important; /* Default bullet color (black) */
}
.swiper-pagination-bullet-active {
  background: #000 !important; /* Active bullet color (black) */
}

.bg-white.border-gray-200.dark\:bg-gray-900.dark\:border-gray-700.sticky.top-0.uppercase {
	background: #FAF4E5;
}

nav ul.flex{

  background: #FAF4E5;
}
